Skip to Content
0
Former Member
May 30, 2013 at 06:14 AM

Version of software need to develop WCEM Application.

40 Views

Hi Seniors,

After exploring various discussions, blogs and also answers in my discussion on scn.

I finally got to the understanding that, In order to start developing in WCEM I require 3 softwares.

>> Netweaver Developer Infrastucture ( NWDI)

>> Netweaver Developer Studios (NWDS)

>> Web Channel development workbench plug-in

Can anyone please guide me through what versions of these software are presently available in the Marketplace.

Currently I want to start development in WCEM 2.0 and later get into 3.0 as well.

What version is suitable for getting into development now in 2.0?

Also, Please suggest if I am missing any softwares/plugins, that I may require to start development.

Thanks and Regards,

Sachin N M